package com.fusi24.rfid.util;

import com.fusi24.rfid.config.Constant;

import java.io.File;
import java.io.FileWriter;

public class PowerUtil {
  public static void power(String id) {
    try {
      FileWriter localFileWriterOn = new FileWriter(new File(Constant.PATHNAME));
      localFileWriterOn.write(id);
      localFileWriterOn.close();
    } catch (Exception e) {
      e.printStackTrace();
    }
  }
}
